package com.codeskraps.feature.weather.data.remote

import com.squareup.moshi.Json
import com.squareup.moshi.JsonClass

@JsonClass(generateAdapter = true)
data class WeatherDto(
    @Json(name = "hourly")
    @field:Json(name = "hourly")
    val weatherData: WeatherDataDto,
    @Json(name = "daily")
    @field:Json(name = "daily")
    val sunData: SunDataDto
)
